body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.maintable {
	border: 1px solid #333333;
}
.maintd {
	background-image: url(i/main_bg.jpg);
	height: 500px;
	padding-right: 200px;
	padding-bottom: 33px;
	padding-left: 200px;
	background-color: #2E2E2E;
	background-repeat: repeat-x;
	vertical-align: top;
	color: #CCC;
}
.ots {
	font-family: Tahoma, Arial;
	font-size: 24px;
	color: #CCCCCC;
}

.bottomtd {
	background-image: url(i/bottom_bg.jpg);
	background-repeat: repeat-x;
	vertical-align: top;
	padding: 2px;
	height: 48px;
}
.ots2 {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #CCCCCC;
}
.t {
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #CCCCCC;
}
.t2 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
}
a:link {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FF9933;
	text-decoration: none;
	font-weight: bold;
}
a.iso:link {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.iso:visited {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.iso:active {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.iso:hover {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #FF9933;
	text-decoration: none;
	font-weight: bold;
}
.textfield180 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
	border: 1px solid #666666;
	margin: 1px;
	width: 180px;
}
.textfield30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
	border: 1px solid #666666;
	margin: 1px;
	width: 30px;
}
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CCCCCC;
	border: 1px solid #666666;
	margin: 1px;
	width: 180px;
	overflow: auto;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #999999;
	border: 1px solid #000000;
}
